Bug 491867 - libanalitza.so.4 should go into -math subpackage
libanalitza.so.4 should go into -math subpackage
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kdeedu (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-24 09:51 EDT by Lubomir Rintel
Modified: 2009-04-02 13:17 EDT (History)
7 users (show)

See Also:
Fixed In Version: 4.2.1-2.fc10.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-24 13:18:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lubomir Rintel 2009-03-24 09:51:12 EDT
The following files should probably go into -math subpackage:

/usr/lib/kde4/plasma_applet_kalgebra.so
/usr/lib/libanalitza.so.4
/usr/lib/libanalitza.so.4.2.0

They are all math related, and required by -math subpackage, which causes it to drag in kdeedu when installed.

Thanks!
Comment 1 Rex Dieter 2009-03-24 10:17:07 EDT
oops, I'll take a  look.
Comment 2 Rex Dieter 2009-03-24 13:18:31 EDT
OK, should be addressed in kdeedu-4.2.1-2
Comment 3 Fedora Update System 2009-03-25 13:20:54 EDT
kdeedu-4.2.1-2.fc10.1 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/kdeedu-4.2.1-2.fc10.1
Comment 4 Fedora Update System 2009-03-25 13:21:03 EDT
kdeedu-4.2.1-2.fc9.1 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/kdeedu-4.2.1-2.fc9.1
Comment 5 Fedora Update System 2009-04-02 13:11:18 EDT
kdeedu-4.2.1-2.fc9.1 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2009-04-02 13:17:32 EDT
kdeedu-4.2.1-2.fc10.1 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.